<?php

namespace App\Http\Controllers\API;

use Illuminate\Http\Request;
use Carbon\Carbon;
use App\Models\News;
use App\Models\Video;
use App\Models\PhotoGallery;
use App\Models\Authors;
use App\Models\Category;
use App\Models\Setting;
use App\Models\Exchange;


class BotController extends BaseController
{
    public $successStatus = 200;

    public function getStockExchanges(Request $request){
        $exchanges=Exchange::orderBy('exchange_order', 'asc')->where('type',1)->get();
        return $this->sendResponse($exchanges);
    }

    



}
